
#host-search {position: absolute; top:75px; right:20px; width:auto; height:21px; text-align:right; color:#9c9c9c; font-size:16px; font-family: 'Klavika'; }
#header-search-field{ float: left; background-color: transparent; border: 0px; width: 100px; height:19px;  padding-left:5px; font-size: 16px; margin: -19px 0 0 390px; color:#b8b8b8; border:#dedede solid 1px; font-family: 'Klavika';}
#header-search-button { background: url("../imagenes/gif/flechabuscar.gif") no-repeat scroll 0 0 transparent; margin: -22px 0 0 510px; border: 0 none; color: transparent; cursor: pointer; float: left; height: 20px; text-align: right; text-indent: -9999px; width: 20px; font-size: 0; display: block; line-height: 0; }
#header-search-button:hover,
#header-search-button:focus { background-position: 0 0; }
#menuprincipal{ position:absolute; top:110px; right:20px; height:auto;}
#menu {position:relative; float:left; width:530px; height:20px;}
#menu li a{ float:left; margin:0 0 0 10px; display:block; list-style-type:none; color:#9c9c9c; font-size:16px; font-family: 'Klavika'; text-decoration:none;}
#menu li a:hover{color:#990000; }
.botentrar1{ background-image:url(../imagenes/png/flechabuscar.png); width:10px; height:16px; border:none; cursor: pointer; margin:0 0 0 125px;}